﻿@model FormAutthentication.Models.User

@{
    ViewBag.Title = "Index";
}

<h2>Login</h2>
@Html.Raw(ViewData["Error"])
<br />

<div class="imgcontainer">
    <section class="container">
        @using (Html.BeginForm("Index", "Home"))
        {

            @Html.LabelFor(model => model.username) @Html.TextBoxFor(model => model.username, new { @class = "form-control" })
            <br />
            @Html.LabelFor(model => model.password) @Html.EditorFor(model => model.password, new { htmlAttributes = new { @class = "form-control" } })
            <br />


            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Login" class="btn btn-default" />

                    <input type="reset" value="Reset" class="btn btn-default"/>
                </div>
            </div>

        }
        <br />
        @using (Html.BeginForm("SignUp", "Home", FormMethod.Get))
        {
            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Sign Up" class="btn btn-default" />
                </div>
            </div>

        }

    </section>
</div>


@*<div>
        @Html.ActionLink("Back to List", "Index")
    </div>*@

<script src="~/Scripts/jquery-3.4.1.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
